/* CSS Document */
@import url('top.css');
.sort{ margin:auto; width:1048px; margin-top:10px; height:130px; background-color:#fff; font-size:14px;}
.sort li{ float:left; width:1028px; margin-left:10px; border-bottom:#d4d4d4 dashed 1px; margin-top:15px;}
.sort dd{ float:left; height:35px; line-height:35px; width:40px; color:#ADADAD;}
.sort dt{ float:left; height:28px; line-height:28px; min-width:50px; text-align:center; background-color:#E0E0E0; margin-right:10px; cursor:pointer;border-radius:2px; color:#333;}
.sort li dt:hover{ background-color:#FF5722;color:#fff;}
.sort dl{ float:left; color:#F00; font-size:14px; line-height:35px;}

.box{ margin:auto; width:1048px; margin-top:10px; height:1600px; background-color:#fff;}

.boxtxt{ float:left; width:280px; margin-left:50px; margin-top:20px; border-bottom:#E0E0E0 solid 1px; cursor:pointer;}
.boxtxt img{ float:left;width:280px; height:200px;border-radius:5px;}
.boxtxt dd{ float:left; width:100%; height:30px; line-height:30px; font-size:14px; text-align:center; color:#333; border-bottom:#FF5722 solid 1px;  white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.boxtxt dt{ float:left; width:50%; color:#8E8E8E; font-size:12px; line-height:40px;}
.boxtxt dl{ float:left; width:50%; text-align:right; line-height:40px;font-size:12px; color:#8E8E8E;}
.boxtxt:hover{ border-bottom:#9D9D9D solid 1px;}
	
	
	
.foot{ margin:auto; width:100%; height:150px; margin-top:10px; background-color:#393D49; padding-top:30px;}
.foot li{ margin:auto; width:1048px; color:#fff; line-height:30px; font-size:12px; text-align:center;}
.foot li span{ font-size:18px;}
.foot li dd{ color:#E0E0E0;}